[MDISetting]
MDISNInputMode=0
EnModifyModuleName=0
EnModifyFWVersion=0
EnModifySN=0
EnModifyFGUID=0
EnClearSmartInfo=0
EnCustomizePortMap=0
SerialNum=0123456789
ModuleName=MX MAP100x SSD
FWVersion=12345678
OUI=000000
UID=00000
[Setting]
DevicePortMap_1=65535
DevicePortMap_2=65535
DevicePortMap_3=65535
DevicePortMap_4=65535
DevicePortMap_5=65535
DevicePortMap_6=65535
DevicePortMap_7=65535
DevicePortMap_8=65535
DevicePortMap_9=65535
DevicePortMap_10=65535
DevicePortMap_11=65535
DevicePortMap_12=65535
DevicePortMap_13=65535
DevicePortMap_14=65535
DevicePortMap_15=65535
DevicePortMap_16=65535
